@media (min-width: 1400px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1194px;
  }
}
@media only screen and (max-width: 1400px) {
  :root {
    --bs-h1: 36px;
    --bs-h2: 34px;
  }
  .header-content {
    grid-template-columns: 195px auto;
  }

  .field--name-field-benefits-img:before {
    left: -14.5%;
  }
  .view-benefits
    .view-content
    .views-row:nth-child(2)
    .field--name-field-benefits-img:before {
    bottom: -35%;
    top: 0;
    right: -66px;
    left: -17%;
  }
  .field--name-field-employee-img {
    width: 200px;
    height: 200px;
  }
}
@media only screen and (max-width: 1200px) {
  :root {
    --bs-h1: 30px;
    --bs-h2: 28px;
  }
  .node--type-slide .content {
    max-width: 430px;
  }
  .header-content {
    grid-template-columns: 170px auto;
  }
  header .col-contacts {
    gap: 10px;
  }
  header .nav-link {
    padding: 5px 6px;
  }

  .node--type-benefits.node--view-mode-teaser .field--name-node-title {
    max-width: 100%;
  }
  .field--name-field-services-img {
    width: 91px;
    height: 50px;
  }
  .node--type-services.node--view-mode-teaser .field--name-node-title {
    max-width: 95%;
  }
  .view-team .view-content {
    grid-template-columns: 1fr 1fr;
    gap: 15px 30px;
  }
  .view-fotogalereya.view-display-id-block_1 .view-content {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
  div#project-block {
    padding: 80px 0 120px;
  }
  div#block-vesta-theme-vebforma {
    width: 554px;
    padding: 60px;
  }
  div#block-vesta-theme-block-contacts {
    padding-top: 60px;
  }
  #scrollToTop {
    right: 15px;
  }
  div#project-block .more-link {
    top: 29px;
  }
  .taxonomy-term--type-catalog.taxonomy-term--view-mode-teaser
    .field--name-field-catalog-image
    img,
  .node--type-photogallery.node--view-mode-teaser img,
  .view-gallery-page .view-content img,
  .commerce-product--type-vesta-product.commerce-product--view-mode-teaser
    .field--name-field-image-product-view
    img {
    height: 276px;
  }
  .not-front main#main {
    padding: 105px 0 70px;
  }
  div#vpa-short-wrapper {
    margin: 0 auto;
  }
}

@media only screen and (max-width: 991px) {
  :root {
    --bs-h1: 28px;
    --bs-h2: 26px;
    --bs-padding-block: 80px 0;
  }
  header .logo {
    width: 120px;
  }
  .node--type-slide .content {
    margin: 90px 0 84px;
  }
  .node--type-slide .field--name-field-image {
    width: 60vw;
  }
  .view-services .view-content {
    grid-template-columns: 1fr 1fr;
  }
  .node--type-benefits.node--view-mode-teaser {
    column-gap: 20px;
  }
  .view-benefits .view-content .views-row:nth-child(2n) .benefits-content {
    padding-left: 0;
  }
  .view-benefits .view-content .views-row:nth-child(2n + 1) .benefits-content {
    padding-right: 0;
  }
  .field--name-field-benefits-img:before {
    left: -10%;
    right: -7%;
  }
  .view-benefits
    .view-content
    .views-row:nth-child(2)
    .field--name-field-benefits-img:before {
    bottom: -24%;
    right: -34px;
    left: -5%;
  }
  div#benefits-block .block-title {
    margin-bottom: 50px;
  }
  .view-benefits .view-content {
    padding: 0 20px 30px;
    gap: 50px;
  }
  .field--name-field-about-img:after {
    width: 48px;
    right: -48px;
    box-shadow: 48px 0px 40px -16px rgba(255, 255, 255, 1) inset;
  }
  .about-content {
    padding-left: 42px;
  }
  .field--name-field-achievement-img:before {
    left: -60px;
    max-width: 252px;
    height: 167px;
  }
  div#block-vesta-theme-vebforma {
    width: 404px;
    padding: 40px;
  }
  div#block-vesta-theme-block-contacts {
    padding-top: 40px;
  }
  #scrollToTop {
    bottom: 50px;
  }
  .view-catalog .view-content {
    grid-template-columns: 1fr 1fr 1fr;
  }
  .view-fotogalereya .view-content,
  .view-gallery-page .view-content,
  .view-id-tovary .view-content {
    grid-template-columns: 1fr 1fr 1fr;
  }
  .not-front main#main {
    padding: 70px 0;
  }
  .product-teaser .product-teaser-image {
    max-width: 379px;
  }
  header .logo {
    width: 96px;
  }
}
@media only screen and (max-width: 768px) {
  :root {
    --bs-h1: 26px;
    --bs-h2: 24px;
    --bs-block-title: 18px;
    --bs-padding-block: 70px 0;
  }
  .node--type-slide .content {
    max-width: 375px;
  }
  .field--name-field-slide-link a {
    min-width: 90%;
  }
  .node--type-slide .field--name-body {
    font-size: 18px;
  }
  .node--type-services.node--view-mode-teaser {
    padding: 25px 20px;
  }
  .field--name-field-services-img {
    width: 81px;
    height: 44px;
  }
  .services-block .block-content--type-services {
    padding-right: 0;
  }
  .node--type-services.node--view-mode-teaser .field--name-node-title {
    max-width: 100%;
  }
  .node--type-benefits.node--view-mode-teaser {
    gap: 20px;
    grid-template-columns: 1fr;
  }
  div#about-block {
    padding: 30px 0;
  }
  .about-block .field--name-field-services-link-all {
    margin-top: 0;
  }
  .block-content--type-achievement {
    flex-direction: column;
    padding-bottom: 120px;
  }
  .achievement-content {
    width: 100%;
  }
  div#project-block .block-title {
    max-width: 60%;
    margin-bottom: 40px;
  }
  div#project-block {
    padding: 70px 0 90px;
  }
  div#block-vesta-theme-vebforma {
    width: 100%;
    order: -1;
  }
  .region-contacts {
    flex-direction: column;
  }
  div#block-vesta-theme-block-contacts {
    padding-bottom: 40px;
  }
  .footer-contacts {
    order: 1;
  }
  .offer {
    order: 2;
  }
  .block-title {
    margin-bottom: 45px;
  }
  div#team-block .block-title {
    margin-bottom: 50px;
  }
  .view-catalog .view-content {
    grid-template-columns: 1fr 1fr;
    gap: 16px 30px;
  }
  .not-front main#main {
    padding: 50px 0;
  }
  .view-fotogalereya .view-content,
  .view-gallery-page .view-content,
  .view-id-tovary .view-content {
    grid-template-columns: 1fr 1fr;
  }
  .block-copiryght {
    flex-wrap: wrap;
  }
  .footer-contacts {
    margin-top: 45px;
  }
  .product-teaser {
    flex-direction: column;
  }
  .product-teaser .product-teaser-image {
    max-width: 100%;
  }
}
@media only screen and (max-width: 576px) {
  :root {
    --bs-h1: 24px;
    --bs-h2: 22px;
    --bs-padding-block: 60px 0;
  }
  .node--type-slide .content {
    margin: 90px 0 0;
    padding-right: 15px;
  }
  .view-services .view-content {
    grid-template-columns: 1fr;
  }
  .block-content--type-about {
    grid-template-columns: 1fr;
  }
  div#benefits-block {
    padding: 60px 0 40px;
  }
  div#about-block {
    background: url(/sites/all/themes/vesta_theme/image/about-bc.png) bottom
      right no-repeat;
  }
  .field--name-field-about-img {
    padding: 40px 0 0;
  }
  .about-content {
    padding-left: 0;
    padding-top: 30px;
  }
  .field--name-field-achievement-img {
    gap: 16px;
  }
  .field--name-field-achievement-img:before {
    left: 35px;
    bottom: -130px;
  }
  .view-team .view-content {
    grid-template-columns: 1fr;
    gap: 5px 10px;
  }
  .more-link {
    position: relative;
  }
  div#project-block .block-title {
    max-width: 100%;
    margin-bottom: 35px;
  }
  .view-fotogalereya.view-display-id-block_1 .view-content {
    gap: 15px;
  }
  .node--type-photogallery.node--view-mode-teaser img,
  .view-gallery-page .view-content img,
  .commerce-product--type-vesta-product.commerce-product--view-mode-teaser
    .field--name-field-image-product-view
    img {
    height: 180px;
  }
  div#block-vesta-theme-vebforma {
    padding: 30px 20px;
  }
  .webform-button--submit {
    min-width: 255px;
    margin-top: 30px;
  }
  footer#footer .logo {
    max-width: 50%;
  }
  .nav-menu {
    width: 42%;
  }
  footer#footer .logo img {
    max-width: 110px;
  }
  .region-text-footer {
    font-size: 14px;
  }
  .nav-menu .nav .nav-link {
    font-size: 14px;
  }
  footer#footer .contact .contact-item {
    font-size: inherit;
  }
  div#block-vesta-theme-kontaktyvpodvale {
    max-width: 100%;
    margin-top: 49px;
  }
  .node--type-slide .field--name-body {
    font-size: inherit;
  }
  header .logo {
    width: 106px;
  }

  .field--name-field-slide-link a {
    min-width: 100%;
    font-size: 14px;
  }
  .field--name-field-employee-img {
    width: 160px;
    height: 160px;
  }
  .view-benefits
    .view-content
    .views-row:nth-child(2)
    .field--name-field-benefits-img:before {
    bottom: -24%;
    right: -21px;
    left: -2%;
  }
  div#team-block .block-title {
    margin-bottom: 30px;
  }
  .field--name-field-about-img:after {
    display: none;
  }
  .block-title {
    margin-bottom: 30px;
  }
  .view-fotogalereya .view-content,
  .view-gallery-page .view-content,
  .view-id-tovary .view-content {
    gap: 15px;
  }

  .offer {
    margin-top: 15px;
  }
  .product-view-full button.slick-prev.slick-arrow {
    left: 0;
  }
  .product-view-full button.slick-next.slick-arrow {
    right: 0;
  }
  .request {
    width: 280px;
  }
  header .logo {
    width: 75px;
  }
  header .col-phone {
    font-size: 14px;
  }
}
@media only screen and (max-width: 420px) {
  .view-catalog .view-content {
    grid-template-columns: 1fr;
    gap: 15px;
  }
}
